Beiträge anzeigen

Diese Sektion erlaubt es ihnen alle Beiträge dieses Mitglieds zu sehen. Beachten sie, dass sie nur solche Beiträge sehen können, zu denen sie auch Zugriffsrechte haben.


Nachrichten - 7kpWxd3wPN8NKEuJrqAFjCxo

Seiten: [1]
1
Android / Re: Unterstützte Geräte
« am: Februar 08, 2021, 12:51:39 Nachmittag »
Und irgendwas herausgefunden?

2
Android / Re: Unterstützte Geräte
« am: Januar 12, 2021, 10:03:28 Vormittag »
Ist Deine Email tatsächlich erreichbar? Ich kann mal schauen dass ich für nächste Woche was organisieren kann.
Aktuellen Treiber + Streamingserver im APK.
Ja ist alles so gewollt

3
Android / Re: Unterstützte Geräte
« am: Januar 12, 2021, 09:59:07 Vormittag »
Kernel sollte man eigentlich leicht herausbekommen wenn man das System via OTG an ein System anschließt, war aber auch nur Aufgrund meines Interesses.
Hast du dafür irgendwo eine Anleitung?


Welche SkyTV sind das genau die du da hast? SkyTV 5, 6 oder 8?
Tja ich denke mal die beiden sind älter, die Bezeichnung und Artikelnummer ist aus der damaligen Bestellbestätigung von euch. (bestellt wurde Mitte 2013)

4
Android / Re: Unterstützte Geräte
« am: Januar 11, 2021, 05:43:05 Nachmittag »
Hast Du auf dem System root Zugriff oder benötigst Du dafür das APK?

Root habe ich auf diesem Gerät noch nicht. Aber APK-sideloading geht.

5
Android / Re: Unterstützte Geräte
« am: Januar 11, 2021, 04:53:38 Nachmittag »
Also würde ich's mal als Standard Android einstufen (von unserer Sicht für den Treiber gesehen).
Du weißt nicht zufällig welche Linux Version auf dem System ist?

Die Linux Version an sich ist dafür verantwortlich wie groß die Puffer sein dürfen welche wir anfordern können (die Version an sich ist natürlich nicht gebunden an unseren Treiber)

Das ist eine gute Frage, Amazon schweigt sich dazu aus. Es gibt hier nur die Angabe API Level 25, Android 7.1 (ich kann es gar nicht glauben das dort noch so eine alte Android Version läuft....)
Laut dieser Übersicht (bezieht sich leider nur AOSP): https://android.stackexchange.com/questions/51651/which-android-runs-which-linux-kernel müsste Android 7 mindestens Kernel 3.18.48 haben.
Ich habe hier noch zwei Sundtek SkyTV Ultimate (DVB-S/S2) [Artnr.: 9] die ich gerne verwenden würde.

6
Android / Re: Unterstützte Geräte
« am: Januar 11, 2021, 04:04:36 Nachmittag »
Was für ein System ist das, ARM64?

Werde mich mal erkunden wie da der Stand der Dinge ist.

Also laut Amazon developers ein 32 bit system: https://developer.amazon.com/de/docs/fire-tv/device-specifications-fire-tv-stick.html?v=ftvstick4k

Interessant wäre halt wie der generelle Stand ist und welche Mindestvoraussetzungen die Androidgeräte erfüllen müssen.

7
Android / Re: Unterstützte Geräte
« am: Januar 11, 2021, 01:10:07 Nachmittag »
Hoffentlich im Laufe der Woche offiziell ja.

@sundtek: Gibt es hierzu noch Neuigkeiten? Ich würde gerne meinen Receiver in Rente schicken und mit Y-Kabel USB-DVB-S-Tuner an den FireTV Stick hängen...

Seiten: [1]